{
  "painting.zerolands.painting_01.title": "Painting 01",
  "painting.zerolands.painting_01.author": "Zerolands",
  "painting.zerolands.painting_02.title": "Painting 02",
  "painting.zerolands.painting_02.author": "Zerolands"
}
